* {
margin: 0;
padding: 0;
border: none;
}
html {
font-family: Tahoma,Verdana,Arial,Sans-Serif;
}
body {
margin: 0;
padding: 0;
color: #000;
background: #c0c0c0;
height: 100%;
text-align: center;
}
.clearit {
clear: both; 
height: 0; 
line-height: 0.0; 
font-size: 0; 
}

#bodywrap {
border: 1px solid #666666;
margin: 0px auto;
padding: 0px;
width: 932px;
position: relative;
}
#header {
height: 95px;
width: 100%;
background: #0050c7 url(images/bg_head.gif) repeat-x;
}
#hdr_left {
width: 560px;
height: 100%;
float: left;
background: url(images/logo.png) no-repeat top left;
}
#hdr_right {
float: right;
width: 370px;
height: 100%;
text-align: right;
}
#hdr_right input {
font-size: 12px;
font-family: Tahoma,Verdana,Arial,Sans-Serif;
}
#hd_lang {
float: right;
width: 300px;
height: 20px;
margin-top: 10px;
margin-right: 25px;
}
#hd_search {
float: right;
width: 208px;
height: 20px;
background: url(images/search.png) no-repeat 0px 1px;
margin-top: 20px;
margin-right: 25px;
}
#hd_search_input {
height: 20px;
border: 1px solid #666666;
}
#hd_search_submit {	
height: 18px;
width: 30px;
margin-bottom: 1px;	
}
#top_menu_area {
height: 31px;
width: 100%;
background-color: #333333;
text-align: center;
z-index: 30;
}
#top_menu, #top_menu ul {
padding: 0;
margin: 0;
list-style-type: none;
text-align: center;
}
#top_menu ul li { display: inline; }
#top_menu a {
display: block;
text-decoration: none;
padding: 5px 15px 8px 15px;
color: #fff;
font-size: 95%;
font-weight: normal;
}
#top_menu li {
float: left;
width: auto;
text-decoration: none;
display: inline;
}
#top_menu li ul, #top_menu ul li  {
text-align: left;
width: 170px;
font-size: 95%;
}
#top_menu ul li a  {
color: #565656;
border-right: 0;
padding: 3px 12px 3px 16px;
font-weight: normal;
}
#top_menu li ul {
position: absolute;
z-index: 200;
margin-left: -1px;
display: none;
border: 1px solid #333333;
border-top: none;
background: transparent repeat-x;
}
#top_menu li ul li{
line-height: 31px;
vertical-align: middle;
}
#top_menu li:hover a, #top_menu a:focus,
#top_menu li.menuhvr a {
color: #272626;
background: #ffd350;
font-weight: normal;
}
#top_menu li:hover ul, #top_menu li.menuhvr ul {
display: block;
background: #fff6db url(images/bg_menudrop.gif) repeat-x top left;
}
#top_menu li:hover ul a, #top_menu li.menuhvr ul a {
color: #000000;
background: none transparent;
font-weight: normal;
}
#top_menu ul a:hover{
background-color: #666666!important;
color: #FFFFFF!important;
background-image: none!important;
font-weight: normal;
}
#top_menu li {width: auto;}

#mainwrap {
border-style: none;
border-width: 0px;
margin: 0px;
padding: 0px;
float: left;
width: 100%;
background: #fff url(images/bg_sidebar.gif) repeat-y right top;
}
#main_left {
float: left;	
width: 730px;
margin: 0;
padding-bottom: 25px;
overflow: hidden;
}
#main_right {
float: left;
width: 200px;
margin: 0;
padding-bottom: 40px;
}
.mnblock {		
display: inline;		
float: left;
text-align: left;
margin: 6px 20px 20px;
width: 690px;
overflow: hidden;
}
.mnblock h1 {
margin: 15px 0px;
font-size: 95%;
font-weight: bold;
color: #3333ff;
}
.mnblock h2 {
clear: both;	
margin: 5px 0px 0px;
padding: 5px 0px;
color: #000000;
font-size: 85%;
font-weight: bold;
text-align: left;
}
.mnblock h3 {
clear: both;	
margin: 5px 0px 0px;
padding: 2px 0px;
color: #333333;
font-size: 80%;
font-weight: bold;
text-align: left;		
}	
.mnblock em {
font-style: normal;
font-weight: normal;
color: #990000;
}
.mnblock strong {
font-style: normal;
font-weight: bold;
color: red;
}
.mnblock p, .mnblock table, .mn_text {
margin: 5px 0px 0px;
padding: 3px 0px;
color: #000000;
font-size: 80%;	
}
.mnblock p {
text-align: justify;	
}
.mnblock p a, .mnblock table a, .mn_text a, .info_list a {
text-decoration: none;
color: #3333cc;	
}
.mnblock p a:hover, .mnblock table a:hover, .mn_text a:hover, .info_list a:hover {
color: #333333;	
text-decoration: underline;
}
.mnblock select {
font-family: Tahoma,Verdana,Arial,Sans-Serif;	
font-weight: bold;
border: 1px solid #999999;	
}
.product_head {
width: 100%;
margin: 15px 0 0;	
background-color: #EFFBFB
}
.product_head h1 {
margin: 0 15px 0 0;
font-size: 120%;
display: inline;
}
.product_head .h1sub {
color: #3333ff;
font-size: 95%;	
}
.product_head h2 {
margin: -4px 0;
color: #999999;
font-weight: bold;
font-size: 85%;	
letter-spacing: -1px;
}
.product_area {
width: 100%;
margin: 0;
padding: 5px 0 0;
border-top: 1px solid #999999;
}
.imgshow {
margin: 8px 0px 8px;
text-align: center;
}
.info_list {	
margin: 0;
padding: 0;
color: #000000;
}
.info_list ul {
margin: 2px 0 5px 10px;	
font-size: 80%;
text-align: left;	
list-style: disc inside;
}
.info_list ul li {	
padding-bottom: 3px;
}

.info_button {
width: 100%;
text-align: center;
margin: auto;
clear: both;
}
.help_nav {
width: 100%;
text-align: center;
margin: 20px 0 0px;
clear: both;	
}
.info_button ul, .help_nav ul {
list-style: none;
font-size: 85%;
font-weight: normal;
}
.info_button ul li, .help_nav ul li {
display: block;
height: 30px;
border: 1px #c1c1c1 solid;
float: left;
text-align: center;
}
.info_button ul li {
width: 160px;
margin: 10px 3px;
}
.help_nav ul li {
width: 80px;
margin: 0 10px 0 0;
}
.info_button ul li a, .info_button ul li a:visited,
.help_nav ul li a, .help_nav ul li a:visited,
.list_not_a {
display: block;
height: 25px!important;
height: 30px;
padding-top: 5px;
color: #333333;
background-color: #d0d0d0;
text-decoration: none;
}
.info_button ul li a:hover, .info_button ul li a:active,
.help_nav ul li a:hover, .help_nav ul li a:active {
display: block;
height: 25px!important;
height: 30px;
padding-top: 5px;
color: #000;
background-color: #fdcf41;
text-decoration: none;
}

.border_table, .border_table td {
border: 1px solid #999999;
border-collapse: collapse;
}

.sideblock {
margin: 16px auto 0 auto;
width: 170px;
border: 1px solid #a3a3a3;
text-align: left;
color: #000000;
}
.sdblock_hdr {	
overflow: hidden;
padding: 8px 0 8px 10px;
font-size: 80%;
font-weight: bold;
background-color: #c0c0c0;
}
.sdblock_content {
padding: 5px 0 20px;
font-size: 75%;
}
.sdblock_content p {
margin: 0px 10px;
padding: 5px 0 5px;
}
.sdblock_content ul {
list-style-type: none;
text-align: left;
}
.sdblock_content ul li {
display: block;	
height: 16px;
margin: 5px 0 2px 10px;	
padding: 0 0 3px 15px;
background: url(images/bullet.jpg) no-repeat 0px 3px;
}
.sdblock_content p a, .sdblock_content ul li a {
text-decoration: none;
color: #3333cc;
}
.sdblock_content p a:hover, .sdblock_content ul li a:hover {
color: #333333;
font-weight: inherit;
text-decoration: underline;
}

#footer {
height: 75px;
width: 100%;
margin: 0;
padding: 0;
clear: both;
border-top: 1px solid #000;
background-color: #0050c7;
}
#btm_menu_area {
display: block;
margin: 0;
padding: 0;
height: 31px;
width: 100%;
line-height: 30px;
text-align: center;
font-size: 80%;
border-bottom: 1px solid #000;
background-color: #333333;
}
#btm_menu_area a {
color: #eaeaea;
font-weight: normal;
line-height: 30px;
text-decoration: none;
padding: 7px 0 6px;
}
#btm_menu_area a:hover {
color: #fdcf41;
}
#foot_copyright {
height: 30px;
text-align: center;
font-size: 70%;
line-height: 16px;
padding-top: 14px;
color: #ccccff;
}
a.nonelink:link {
text-decoration: none;
color: #0000AA;
}
a.nonelink:visited {
text-decoration: none;
color: #0000AA;
}
a.nonelink:hover {
text-decoration: none;
color: #fdcf41;
}
#outdated {
color: #a4a4a4;	
}
